{
  "name": "frontend",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "start": "webpack-dev-server .",
    "build": "webpack .",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "amass",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "@babel/cli": "^7.26.4",
    "@babel/core": "^7.26.10",
    "@babel/plugin-transform-runtime": "^7.26.10",
    "@babel/preset-env": "^7.26.9",
    "@babel/preset-react": "^7.26.3",
    "@babel/runtime": "^7.26.10",
    "antd": "^5.24.4",
    "babel-loader": "^10.0.0",
    "react": "^18.3.1",
    "react-dom": "^18.3.1",
    "react-router": "^7.3.0",
    "webpack": "^5.98.0",
    "webpack-cli": "^6.0.1",
    "webpack-dev-server": "^5.2.0"
  }
}
